@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap");


@font-face {
  font-family: DmSansBold;
  src: url("../fonts/DMSans-Bold.ttf");
}

@font-face {
  font-family: DmSansMedium;
  src: url("../fonts/DMSans-Medium.ttf");
}

@font-face {
  font-family: DmSansRegular;
  src: url("../fonts/DMSans-Regular.ttf");
}

@font-face {
  font-family: OutfitThin;
  src: url("../fonts/Outfit-Thin.ttf");
}

@font-face {
  font-family: OutfitLight;
  src: url("../fonts/Outfit-Light.ttf");
}

@font-face {
  font-family: OutfitExtraLight;
  src: url("../fonts/Outfit-ExtraLight.ttf");
}

@font-face {
  font-family: OutfitRegular;
  src: url("../fonts/Outfit-Regular.ttf");
}

@font-face {
  font-family: OutfitMedium;
  src: url("../fonts/Outfit-Medium.ttf");
}


@font-face {
  font-family: OutfitSemiBold;
  src: url("../fonts/Outfit-SemiBold.ttf");
}

@font-face {
  font-family: OutfitBold;
  src: url("../fonts/Outfit-Bold.ttf");
}

@font-face {
  font-family: OutfitExtraBold;
  src: url("../fonts/Outfit-ExtraBold.ttf");
}

@font-face {
  font-family: OutfitBlack;
  src: url("../fonts/Outfit-Black.ttf");
}




:root {


  --font-300: OutfitLight;
  --font-400: OutfitRegular;
  --font-500: OutfitMedium;
  --font-600: OutfitSemiBold;
  --font-700: OutfitBold;
  --font-800: OutfitExtraBold;
  --font-900: OutfiBlack;
  --font-Dm-600: DmSansBold;
  --font-Dm-500: DmSansMedium;
  --font-Dm-400: DmSansRegular;

  --primary: #00823C;
  --secondary: #C60F2D;
  --light-secondary: #ED0742;
  /* Rectangle 34624624 */

  --gridaint: linear-gradient(130.07deg, #C60F2D -0.04%, #30040B 154.27%, #000000 267.43%);


}


* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: var(--font-400);
}




html,
body {
  font-family: var(--font-400);
}

a {
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  color: #FFFFFF;
}

.heading {
  max-width: 70%;
  margin: auto;
  text-align: center;
}

.heading.left {
  width: 60%;
  text-align: left;
  margin-left: 0;
  margin-bottom: 40px;
}

a:hover {
  color: var(--secondary);
}

input,
button,
textarea {
  outline: none;
  border: 0px;
  background: none;
}

.webkit {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  word-break: break-word;
}

.webkit_1 {
  -webkit-line-clamp: 1;
}

.webkit_2 {
  -webkit-line-clamp: 2;
}

.webkit_3 {
  -webkit-line-clamp: 3;
}

.webkit_4 {
  -webkit-line-clamp: 4;
}

section {
  padding: 50px 0;
}

.hide {
  display: none !important;
}

.show {
  display: flex !important;
}

.opened .line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}

.opened .line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
  stroke-width: 6;
}

.opened .line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}

.img-box {
  margin: 0px;
}

.img-box img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: 0.3s;
}

.img-box-content img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: 0.3s;
}

li.nav-item.dropdown.navdesktop ul {
  flex-direction: column;
  top: 100%;
  left: 0;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  padding: 10px;
  align-items: center;
  text-align: center;
  border-radius: 10px;
  gap: 7px;
}

::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}



::-webkit-scrollbar-thumb {
  background: var(--secondary);
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

.btn:focus {
  box-shadow: none;
}


body {
  margin: 0;
  padding: 0;
  font-size: 15px;
  background: #fff;
  font-family: "Poppins", sans-serif;
  line-height: 1.5;
  color: #6a7382;
  font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 15px;
  color: #000001;
  margin-top: 0;
  line-height: 1.5;

}

h2 {
  font-size: 2.6rem;
  line-height: 46px;
  font-family: var(--font-Dm-500);
  text-transform: capitalize;
}

p {
  margin-bottom: 15px;
  color: #6a7382;
}

.btn {
  padding: 8px 20px;
  color: #ffff;
  border-radius: 6px;
}

/* Modal */
/* Modal */
.my_modal_head {
  display: flex;
  justify-content: space-between;
}

.my_modal .modal-content {
  padding: 10px 12px;
}

.my_modal .contact-us {
  padding: 0;
}

.my_modal .close-btn {
  position: absolute;
  top: 0;
  right: 10px;
}

.my_modal .close-btn {
  font-size: 2rem;
  color: #fff;
}

.my_modal .modal-content {
  background: var(--secondary);
}

.my_modal .modal-content h2 {
  color: #fff;
  line-height: 38px;
}

.my_modal .modal-content p {
  color: #fff;
}

.my_modal .btn {
  background: var(--primary);
  color: #fff;
  border-radius: 8px;
  transition: all 0.3s ease-in-out;
}

.my_modal .btn:hover {
  background: #fff;
  color: var(--primary);
}

.modal .invalid-feedback {
  color: #00f571;
}

/* Main Head */
.main-head {
  background: url("../images/hero-bg.webp");
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  position: relative;
}

/* header */
.header {
  padding: 0 100px;
}

/* Navbar Top */
.top-bar {
  padding: 16px 0;
  border-bottom: 1px solid #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.top-bar-logo {
  width: 223px;
}

.top-bar-right {
  display: flex;
  align-items: center;
  gap: 40px;
}

.top-bar-right-data {
  display: flex;
  align-items: center;
  gap: 10px;
}

.top-bar-right-btn a {
  background: var(--secondary);
  transition: all 0.6s ease-in-out;
  font-family: var(--font-400);
}

.top-bar-right-btn a:hover {
  color: #fff;
  background: var(--primary);
}

.top-bar-right-data i {
  font-size: 1.4rem;
  color: var(--primary);
}

.top-bar-right-content a {
  display: block;
  margin-bottom: 0;
  line-height: 20px;
  font-size: 1rem;
  font-family: var(--font-400);
}

.nav-top .info {
  display: flex;
  justify-content: right;
  gap: 16px;
}

/* .bottom-bar {
  width: 100%;
  padding: 14px 0;
} */

/* .bottom-bar ul {
  display: flex;
  list-style: none;
  justify-content: center;
  gap: 10%;
  margin: 0;
  padding: 0;
  width: 100%;
} */

/* .bottom-bar ul li a {
  font-size: 1.1rem;

} */
.bottom-bar .dropdown-menu .show {
  display: unset;
}

.bottom-bar .navbar-expand-lg .navbar-collapse {
  gap: 12px;
}

.bottom-bar .navbar-nav {
  flex-direction: row;
  gap: 100px;
}

.bottom-bar .navbar-nav .show {
  display: flex !important;
  flex-direction: column;
}

.bottom-bar .navbar-nav .nav-item a {
  font-size: 1.1rem;
  color: #fff;
  transition: all 0.3s ease-in-out;
}

.bottom-bar .navbar-nav .nav-item a:hover {
  font-size: 1.1rem;
  color: var(--secondary);
}

.navbar .dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
  /* removes jump */
}

.bottom-bar .navbar-nav .nav-item .dropdown-menu a:hover {
  color: #fff;
}

/* Optional smooth effect */
.dropdown-menu {
  display: none;
  transition: all 0.3s ease;
}

.dropdown-toggle::after {
  display: none !important;
}

.bottom-bar .navbar-nav .dropdown-menu {
  background: var(--secondary);
  border: none;

}

.bottom-bar .dropdown-item:focus, .dropdown-item:hover {
  color: #1e2125;
  background-color: var(--primary) !important;
  border: none;
}

/* Serivces Dropdown */
.service-dropdown {
  background: var(--secondary);
}

/* mobile Nav  */
.navbar-toggler {
  padding: .15rem .55rem;
  font-size: 1.6rem;
  background: var(--secondary);
  color: #fff;
}

.navbar-toggler-icon {
  width: 1.2em;
  height: 1.5em;
  display: flex;
  align-items: center;
  justify-content: center;
}

.offcanvas-header img {
  width: 140px;
}

.offcanvas {
  background: var(--secondary);
}

.offcanvas-header .btn-close {
  font-size: 1.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff !important;
}

.offcanvas .dropdown-toggle::after {
  display: unset !important;
}

.offcanvas .navbar-nav .nav-item a {
  font-size: 1.1rem;
  color: #fff;
  display: flex;
  align-items: center;
}

.offcanvas .navbar-nav .nav-item a.show {
  align-items: center;
  flex-direction: row;
}

.offcanvas .navbar-nav .dropdown-menu {
  background: var(--primary);
  border: none;

}

.offcanvas .dropdown-item:focus, .dropdown-item:hover {
  color: #1e2125;
  background-color: var(--secondary);
  border: none;
}

.offcanvas .navbar-nav .show {
  display: flex !important;
  flex-direction: column;
}


.navbar-toggler:focus {
  text-decoration: none;
  box-shadow: 0 0 4px 0rem var(--light-secondary) !important;
}

.navbar-toggler {
  display: none;
}

.offcanvas-body

/* Hero Start */
.hero {
  padding: 120px 0;
  margin-bottom: 160px;
  position: relative;
}

.brandreview {
  position: absolute;
  bottom: -15%;
  width: 50%;
}

.brandreview a {
  width: 100%;
}

.brandreview a img {
  width: 100%;
}


.hero-left h1 {
  font-size: 3rem;
  line-height: 60px;
  font-family: var(--font-Dm-600);
  /*text-transform: capitalize;*/
  color: #fff;
}

.hero-left h1 span {
  color: var(--light-secondary);
  font-family: var(--font-Dm-600);
  font-style: italic;
}

.hero-left p {
  font-family: var(--font-400);
  color: #ffff;
  font-size: 1rem;
}

.hero-left h2 {
  margin-top: 10px;
  color: #fff;
  font-family: var(--font-Dm-400);
  font-size: 1.6rem;
  line-height: 34px;
}

.hero-left h2 span {
  color: var(--light-secondary);
  font-family: var(--font-Dm-600);
}


.hero-btns {
  margin-top: 40px;
  gap: 10px;
  display: flex;
  justify-content: flex-start;
}

.hero-btns .btn {
  border: 1px solid #fff;
  color: #fff;
}

.hero-btns .primary {
  background: var(--secondary);
  border-color: transparent;
  color: #fff;

}

.hero-btns .btn:hover {
  background: var(--primary);
  color: #fff;
  border-color: transparent;
}

.hero-left form {
  margin-top: 60px;
  background: #fff;
  width: fit-content;
  border-radius: 4px;
  overflow: hidden;
}

.hero-left form input {
  padding: 0px 6px;
}

.hero-left form button {
  padding: 8px 12px;
  background: var(--secondary);
  color: #fff;
  font-size: 1rem;
  transition: all 0.6s ease-in-out;
}

.hero-left form button:hover {
  background: var(--primary);
}

.hero-right {
  position: relative;
  width: 100%;
}

.hero-right form {
  position: absolute;
  top: 200px;
  width: 100%;
}

.hero-right .invalid-feedback {
  color: #00f571;
  font-weight: 400;
}

.hero-right form {
  width: 550px;
  background: var(--gridaint);
  border-radius: 20px;
  color: #fff;
  padding: 18px 20px;
}

.hero-right form h3 {
  padding-top: 26px;
  color: #fff;
  font-size: 2rem;
  font-family: var(--font-Dm-500);
  line-height: 30px;
}

/* Hero Right and Form */
.hero-right .inputes {
  display: flex;
  width: 100%;
  display: grid;
  grid-template-columns: auto auto;
  gap: 20px;
}

.hero-right .inputes label {
  font-size: 1rem;
  font-family: var(--font-Dm-400);
  margin-bottom: 8px;
}

.hero-right .inputes .input-box input {
  background-color: #fff;
  padding: 12px 8px;
  width: 100%;
  border-radius: 6px;
}

.hero-right .inputes .input-box select {
  border-radius: 6px;
  padding: 11px 8px;
}

.hero-right .inputes .input-box input::placeholder,
.hero-right .inputes .input-box select {
  font-size: 1rem;
  color: #a5a2a2;
}

.hero-right .inputes .input-box select:focus {
  border-color: none;
  box-shadow: none;
}

.hero-right .inputes .input-box select option:hover {
  background-color: var(--primary) !important;
}

.hero-right-form-btn {
  text-align: end;
  margin-top: 20px;
}

.hero-right-form-btn button {
  background: var(--primary);
  transition: all 0.6s ease-in-out;
}

.hero-right-form-btn button:hover {
  background: var(--secondary);
  color: #fff;
}

/* Section 1 */
.sec-1 .row {
  align-items: center;
}


.sec-1-data p {
  font-size: 1rem;
  margin-bottom: 0;
}

.sec-1 ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 16px;
}

.sec-1 ul li {
  margin-bottom: 10px;
  font-size: 1rem;

}

.sec-1 ul li i {
  font-size: 1.2rem;
  color: var(--primary);
  margin-right: 10px;
}

/* section 2 */
.sec-2 {
  overflow: hidden;
  /* padding-bottom: 0; */
}

/* .sec-2 .container-fluid {
  padding-left: 0;
  padding-right: 0;
} */

.sec-2 .row {
  align-items: center;
  flex-direction: row-reverse;
}

.sec-2-img {
  height: fit-content;
  width: 100%;
}

.sec-2-img img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.sec-2-data-img {
  width: 100%;
  max-height: 650px;
  border-radius: 12px;
  overflow: hidden;
}

.sec-2-data-img img {
  width: 100%;
  height: 100%;
}

.sec-2-data {
  /* padding: 20px 22px; */
  /* padding-right: 50px; */
  padding-top: 0;
}

.sec-2-data h2 {
  /* padding-top: 20px; */
  /* padding-bottom: 10px; */
  margin-bottom: 8px;
}

.sec-2-data-btns {
  margin-top: 30px;
  display: flex;
  gap: 20px;
  align-items: center;
}

.sec-2-data-btns .btn {
  background: var(--secondary);
  color: #fff;
}

.sec-2-data-btns .btn:hover {
  background: var(--primary);
  color: #fff;
}

.sec-2-data-btns a {
  color: #000;
  font-size: 1rem;
}

.sec-2-data-btns a:hover {
  color: var(--secondary);
}

.sec-2-data-btns a i {
  color: var(--secondary);
}

/* ==============================
   ADDITION FOR CHAT NOW BUTTON 
   ============================== */

.sec-2-data-btns .btn.btn-chat-outline {
  background: transparent !important;
  border: 1px solid #000000 !important; /* Border color is Black */
  color: #000000 !important;            /* Font color is Black */
}

.sec-2-data-btns .btn.btn-chat-outline:hover {
  background: var(--primary) !important;     /* Turns Green */
  border-color: transparent !important;        
  color: #fff !important;                      /* Text turns white on red background */
} 

/* Section 3 */
.sec-3 {
  background: #F6F6F6;
  overflow: hidden;
}

.sec-3 .row {
  align-items: flex-end;
}

.sec-3-list-wrapper {
  display: flex;
  gap: 126px;
}

.sec-3-left-lists {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sec-3-left-lists li {
  margin-bottom: 6px;
  font-size: 1rem;
}

.sec-3-left-lists li i {
  font-size: 1.1rem;
  margin-right: 4px;
  color: var(--secondary);
}

.sec-3-right-data .sec-2-data-btns {
  margin-top: 20px;
}



/* section 4 */
.sec-4 {
  padding-bottom: 0;
  overflow: hidden;
}

.sec-4 .container {
  border-bottom: 2px solid #000000;
  padding-bottom: 50px;
}

.sec-4-img {
  text-align: right;
}



.sec-4-data-btns {
  margin-top: 40px;
  display: flex;
  gap: 20px;
  align-items: center;
}

.sec-4-data-btns .btn {
  background: var(--secondary);
  color: #fff;
}

.sec-4-data-btns .btn:hover {
  background: var(--primary);
  color: #fff;
}

.sec-4-data-btns a {
  color: #000;
  font-size: 1rem;
}

.sec-4-data-btns a:hover {
  color: var(--primary);
}

.sec-4-data-btns a i {
  color: var(--primary);
}

/* ==============================
   ADDITION FOR CHAT NOW BUTTON 
   ============================== */

.sec-4-data-btns .btn.btn-chat-outline {
  background: transparent !important;
  border: 1px solid #000000 !important; /* Border color is Black */
  color: #000000 !important;            /* Font color is Black */
}

.sec-4-data-btns .btn.btn-chat-outline:hover {
  background: var(--primary) !important;     /* Turns Green */
  border-color: transparent !important;        
  color: #fff !important;                      /* Text turns white on red background */
}


/* Section 5 */
.sec-5 {
  overflow: hidden;
}

.sec-5 .row {
  align-items: center;
  padding: 0 40px;
}

.services-boxes {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: stretch;
}


.service-box {
  width: 50%;
  text-align: center;
  padding: 20px;


  background: #FFFFFF;
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.05);

}

.service-box h3 {
  line-height: 30px;
}

.service-box:nth-child(2), .service-box:nth-child(3) {
  background-color: #F6F6F6;
}

.service-box i {
  font-size: 2rem;
  color: var(--light-secondary);
  background: #FBFBFB;
  padding: 10px;
}

.sec-5-img {
  position: relative;
  z-index: -1;
  margin-top: -80px;
  width: 100%;
}

.sec-5-img img {
  width: 100%;
}

/* Section 6 */
.sec-6 {
  background: url("../images/sec-6-bg.webp");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  position: relative;
  margin-bottom: 190px;
}

.sec-6-left-img {
  position: absolute;
  left: 0;
  top: 10px;
}

.sec-6-right-img {
  position: absolute;
  right: 0;
  top: 10px;
}

.sec-6 .row {
  justify-content: center;
  text-align: center;
}

.sec-6 .container>.row {
  margin-bottom: 70px;
}

.sec-6-data h2 {
  color: #fff;
}

.sec-6-data p {
  color: #fff;
  font-size: 1rem;
}


.sec-6-btns {
  margin-top: 20px;
  gap: 10px;
  display: flex;
  justify-content: center;
}

.sec-6-btns .btn {
  border: 1px solid #fff;
}

.sec-6-btns .primary {
  background: var(--secondary);
  border-color: transparent;
}

.sec-6-btns .btn:hover {
  background: var(--primary);
  color: #fff;
  border-color: transparent;
}

/* Counter */
.counter {
  background: #fff;
  padding: 30px 20px;
  background: #FFFFFF;
  box-shadow: 0px 6px 80px rgba(0, 0, 0, 0.2);
  border-radius: 16px;
  display: flex;
  max-width: 800px;
  gap: 30px;
  justify-content: center;
  align-items: center;
  margin: auto;
  margin-bottom: -140px;
  position: relative;
  z-index: 1;
}

.counter-data {
  text-align: center;
}

.counter h3, .counter p {
  margin-bottom: 0;
}

.counter h3 {
  font-size: 3rem;
  font-family: var(--font-600);
}

.counter h3 span {
  font-size: 3rem;
  font-family: var(--font-600);
}


.counter p {
  font-size: 1rem;
}

/* Section 7 */
.sec-7 {
  background: #F6F6F6;
}

.tab-main {
  margin-top: 60px;

}

.tab-nav {
  display: flex;
  justify-content: center;
  list-style: none;
  margin-bottom: 40px;
  padding: 0;
}

.tab-nav li {
  padding: 10px 80px;
  /* background: var(--secondary); */
  /* color: #fff; */
  cursor: pointer;
  font-size: 1.4rem;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
  border-radius: 12px;
  position: relative;
}


.tab-nav li::after {
  content: "";
  /* top: 0; */
  position: absolute;
  right: 0;
  width: 2px;
  height: 60%;
  background: #C9C9C9;
}

.tab-nav li:hover:after {
  background: transparent;
}

.tab-nav li:last-child::after {
  background: transparent;
}

.tab-nav li:hover {
  background: var(--secondary);
  color: #fff;
}

.tab-nav .active {
  background: var(--secondary);
  color: #fff;
}

.tab-nav .active::after {
  background: transparent;
}

/* .book-tab-images.tab-2,
.book-tab-images.tab-3,
.book-tab-images.tab-4{
  display: none;
} */

.book-tab-images {
  flex-wrap: wrap;
  gap: 22px;
  justify-content: center;
  display: none;
}

.book-tab-images.active {
  display: flex;
}

.book-tab-img {
  max-width: 400px;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
  border-radius: 12px;
  overflow: hidden;
  filter: drop-shadow(0 4px 12px rgba(31, 37, 37, 0.388));
  position: relative;
  z-index: 1;
}

.book-tab-img:hover {
  /* transform: scale(1.1); */
  transform: rotate(-10deg) scale(1.1);
  z-index: 10;
}

.book-tab-img img {
  width: 100%;
}

/* section 8 */
.sec-8 {
  overflow: hidden;
}

.sec-8 .row {
  align-items: center;
}

.sec-8-img {
  width: 100%;
}

.sec-8-img img {
  width: 100%;
}

.sec-8-data h3 {
  margin-bottom: 6px;
}

.sec-8-data p {
  margin-bottom: 20px;
}


.sec-8-btns {
  margin-top: 40px;
  gap: 10px;
  display: flex;
  justify-content: center;
}

.sec-8-btns .btn {
  border: 1px solid var(--primary);
  color: var(--primary);
}

.sec-8-btns .primary {
  background: var(--secondary);
  border-color: transparent;
  color: #fff;

}

.sec-8-btns .btn:hover {
  background: var(--primary);
  color: #fff;
  border-color: transparent;
}

.sec-8-btns .btn.btn-chat-outline {
  background: transparent !important;
  border: 1px solid #000000 !important; /* Border color is Black */
  color: #000000 !important;            /* Font color is Black */
}

.sec-8-btns .btn.btn-chat-outline:hover {
  background: var(--primary) !important;     /* Turns Green */
  border-color: transparent !important;        
  color: #fff !important;                      /* Text turns white on red background */
}


/* Testimonials */
.testimonial {
  background: #F6F6F6;
}

.testimonial-sliders .swiper-wrapper {
  align-items: stretch;
  /* This forces the swiper-slides to be equal height */
}

.testimonial-sliders .swiper-wrapper .swiper-slide {
  height: auto;
  /* Let Swiper control the height naturally */
}

.testimonial-slide {
  display: flex;
  /* width: 800px; */
  gap: 10px;
  align-items: stretch;
  padding: 10px;
  background: #FFFFFF;
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.05);
  border-radius: 12px;

  height: 100%;
}

.testimonial-img {
  height: auto;
  width: 30%;
}

.testimonial-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px;

}

.testimonial-data {
  width: 70%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.testimonial-data-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.testimonial-stars i {
  font-size: 1.2rem;
}

.testimonial-stars i {
  font-size: 1.2rem;
  color: #FFB703;
}

.testimonial-quote i {
  font-size: 3.6rem;
  color: var(--primary);
}

.testimonial-data-center p {
  font-size: 1rem;
}

.testimonial-data-bottom h3 {
  margin-bottom: 0;
  font-size: 1.4rem;
  font-family: var(--font-500);
  text-transform: capitalize;
}

.testimonial-data-bottom p {
  color: var(--secondary);
}

/* FAQ */
.faq {
  padding-bottom: 0;
  overflow: hidden;
}

.faq .row {
  padding-bottom: 50px;
  border-bottom: 1px solid #000000;
}

.accordion-item {
  border: none;
  margin-bottom: 15px;
  overflow: hidden;
}

button.accordion-button {
  line-height: 22px;
}

.accordion-button {
  background: #eee;
  font-weight: 500;
  box-shadow: none;
}

.accordion-button:not(.collapsed) {
  background: #198754;
  /* green active */
  color: #fff;
}

.accordion-button:focus {
  box-shadow: none;
}

.accordion-body {
  background: #f8f9fa;
}

/* Optional: plus icon style */
.accordion-button::after {
  filter: brightness(0);
}

.accordion-button:not(.collapsed)::after {
  filter: brightness(100);
}


.service1 {
  overflow: hidden;
}

.service1 .container {
  background: #F6F6F6;
  padding: 40px;
  padding-bottom: 222px;
  border-radius: 16px;
}

.service1 .row {
  align-items: center;
}

.service1-img {
  width: 100%;
}


.service1-cards {
  padding-top: 0;
  margin-top: -250px;
}

section.service1-cards .container {
  padding: 0 60px;
}

.service1-cards-main {
  background: #FFFFFF;
  box-shadow: 0px 10px 33.8px rgba(0, 0, 0, 0.06);
  border-radius: 16px;
  padding: 30px 10px;
}

section.service1-cards .container .service1-cards-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.service-card {
  text-align: center;
  max-width: 320px;
}

.service-card.card-b {
  margin-bottom: 10px;
}

.service-card h3 {
  font-size: 1.4rem;
  font-family: var(--font-500);
  margin-bottom: 4px;
}

.service-card i {
  font-size: 2rem;
  color: #C9082A;
}

.service1-cards-main .sec-2-data-btns {
  justify-content: center;
  display: flex;
}



.sec-2-list-wrapper {
  display: flex;
  gap: 10px;
}

/* .sec-2-list-left {
  margin-top: 4px;
} */

.sec-2-list-left i {
  color: #40C800;
  font-size: 1.4rem;
}

.sec-2-list-right h3 {
  font-size: 1.4rem;
  font-family: var(--font-500);
}

.servicePage .sec-2 .row {
  flex-direction: row;
}

/* Service 3 */
.service-3 {
  position: relative;
  overflow: hidden;
}

.service-3 .row {
  align-items: center;
}

.service-3-data {
  background: #F6F6F6;
  padding: 30px 38px;
  border-radius: 16px;
}

.service-3-data::after {
  background: url("../images/service3.webp");
  border-radius: 16%;
  /* background-position: cover; */
  background-repeat: no-repeat;
  background-position: center;
  background-position: center;
  object-fit: contain;
  width: 100%;
  height: 430px;
  transform: translate(-50%, -50%);
  content: "";
  position: absolute;
  top: 50%;
  left: 66%;
  z-index: -1;
}

.aboutPage .hero {
  margin-bottom: 248px;
}

.sec1-about {
  background: #F6F6F6;
  margin-top: 20px;
}

.aboutPage .sec-1 .row {
  flex-direction: row-reverse;
}

/* .service-3-img {
  width: 100%;
  height: 500px;
}

.service-3-img img {
  width: 100%;
  height: 100%;
  border-radius: 12px;
  object-fit: cover;
} */

/* Contact Page */
.contactPage .hero {
  padding: 120px 0;
  margin-bottom: 50px;
}

.contactPage .hero .hero-btns {
  display: flex;
  justify-content: center;
  align-items: center;
}

.contactPage .faq {
  padding-bottom: 50px;
}

.contactPage .faq .row {
  padding-bottom: 0;
  border-bottom: unset;
}

.contactPage .footer-form {
  margin-top: 0;
  margin-bottom: 0;
  padding: 50px 0;
}

.contactPage .footer-top {
  padding-top: 50px;
}

/* Term And condition */
.term .hero {
  margin-bottom: 0;
  padding: 120px 0;
}
.term .footer-top {
    padding-top: 20px;
}

/* FOOTER START */

/* Footer Form */
.footer-form {
  margin-top: 50px;
  margin-bottom: -150px;

}

.footer-form .row {
  align-items: stretch;
}

.footer-form-data,
.footer-form-main {
  padding: 20px;
  height: 100%;
}

.footer-form-data {
  background: linear-gradient(130.07deg, #C60F2D -0.04%, #30040B 154.27%, #000000 267.43%);
  border-radius: 14px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-left: none;
}


.footer-form-data p,
.footer-form-data i,
.footer-form-data h4,
.footer-form-data h2 {
  color: #ffff;
}

.footer-form-info {
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 10px;
}

.footer-form-info-box {
  display: flex;
  align-items: center;
  gap: 10px;
}

.footer-form-info-box i {
  font-size: 2.2rem;
}

.footer-form-info-box h4 {
  margin-bottom: 1px;
  font-size: 1rem;
}


/* FOOTER FORM */
.footer-form .row {
  gap: 0;
}

.footer-form-main {
  background: #FFFFFF;
  border: 1.5px solid #CCCCCC;
  box-shadow: 20px 20px 100px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;


  display: flex;
  flex-direction: column;
  justify-content: space-between;
}


.footer-form-main form .btns {
  text-align: right;
}

.footer-form-main form .btn {
  color: #fff;
  background: var(--primary);
}

.footer-form-main form .btn:hover {
  background: var(--secondary);
  color: #fff;
}

/* Footer Main */
footer {
  background: #000000;
}


/* Footer Top Start */
.footer-logo {
  width: 250px;
}

.footer-top {
  padding-top: 200px;
}

.footer-top .row {
  align-items: center;
  padding-bottom: 20px;
  border-bottom: 4px solid rgba(255, 255, 255, 0.1);

}

.footer-top-icons {
  display: flex;
  gap: 10px;
  justify-content: flex-end;
}

.footer-top-icons a {
  color: #fff;
}

.footer-top-icons i {
  font-size: 1.4rem;
  background: var(--secondary);
  padding: 8px;
  border-radius: 12px;
}

.footer-top-icons i:hover {
  background: var(--primary);
  padding: 8px;
  color: #fff;
  border-radius: 12px;
}




/* Footer Center */
.footer-center {
  margin-top: 30px;
}

.footer-center-content h4 {
  color: #fff;
  font-family: var(--font-500);
}

.footer-center-content ul {
  padding: 0;
  margin: 0;
}

.footer-center-content ul li {
  list-style: none;
  color: #FFFFFF;
  font-size: 1rem;
  margin-bottom: 4px;
}

/* Footer Bottom */
.footer-bottom {
  margin-top: 50px;
  background: var(--primary);
  text-align: center;
}

.footer-bottom p {
  margin-bottom: 0;
  padding: 6px 0;
  color: #fff;
  font-family: var(--font-500);

}


.thank-you-page .footer-top {
  padding-top: 40px;
}


.thank-you .btn {
  color: var(--secondary);
  border-color: var(--secondary);
}

.thank-you .btn:hover {
  color: #fff;
  border-color: var(--primary);
  background-color: var(--primary);
}

.thank-you-page .navbar-toggler {
  display: none;
}